[FileInfo]
Name_ENG = "BS1_Signalbezeichnung35_Tx"
Name_GER = "BS1_Signalbezeichnung35_Tx"
Name_FRA = "BS1_Signalbezeichnung35_Tx"
Name_POL = "BS1_Signalbezeichnung35_Tx"
Icon = 25
GENERATION = 0
DEPLOYMENT_START = 2006
DEPLOYMENT_END = 2006
COUNTRY = "D"
CREATOR_MODEL = "BS1"
CREATOR_ORIGINAL = Others
VERSION = "1.0"
DESCRIPTION_ENG = "Description of model marked with language"
DESCRIPTION_GER = "Signalschild kompatibel zu TexEx"
DESCRIPTION_FRA = "Description of model marked with language"
DESCRIPTION_POL = "Description of model marked with language"
